using System;

namespace RhythmBullet
{
    public static class Program
    {
        [STAThread]
        static void Main()
        {
            using (var game = new RhythmBulletGame())
                game.Run();
        }
    }
}
